Subject: Re: Presentation to faculty and students at Berkeley
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 18 Sep 2000 09:43:00 -0700 (PDT)

Charlene,

I coordinate my schedule with Ashley Baxter from your organization, who is 
responsible
for recruiting at Berkeley. I have talked to her about this presentation a 
few times. As you can see,
she is on the distribution list.

The presentation is scheduled for the 23rd of October. We have tried to 
combine the presentation with
another recruiting trip, but we have to many conflicting schedules.

Vince

Charlene Jackson@ENRON
09/18/2000 02:34 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Re: Presentation to faculty and students at Berkeley  

Vince when is your presentation scheduled?  I can get someone from my group 
but since the recruiters are all on the road I would need a date so that they 
or I could coordinate with you.  Thanks

Vince J Kaminski@ECT
09/18/2000 01:26 PM
To: Steven J Kean/NA/Enron@Enron
cc: Charlene Jackson/Corp/Enron@ENRON, Celeste Roberts/HOU/ECT@ECT, Vince J 
Kaminski/HOU/ECT@ECT, Ashley Baxter/Corp/Enron@Enron 

Subject: Presentation to faculty and students at Berkeley

Steve,

I am a lead recruiter at the University of California at Berkeley for
Enron Analyst/Associate program.

I contacted several friends who work at Berkeley and received an invitation
from one of them to make a presentation at the weekly Faculty Seminar
of the Dept. of Industrial Engineering and Operations Research.

The students and faculty members from the business school will be also 
invited.

Berkeley in general, and Department of Industrial Engineering and Operations 
Research in
particular, are important centers of academic research on electricity markets
(S. Oren works very closely with Severin Borenstein).

My presentation will focus on the Analyst/Associate program. I shall  also 
have
an opportunity to discuss the power markets in California (I expect many
questions) before many experts who are very  important to shaping
public opinion and regulatory agenda.

Please, let me know who in you group could help me in preparing this 
presentation
and in presenting  Enron's point of view in a more effective way.

Vince

FYI. The name of my friend who invited me:

Shmuel S. Oren, Professor
Dept. of Industrial Engineering
and Operations Research
4117 Etcheverry Hall
University of California
Berkeley, CA 94720-1777